.manual{
    background-color: rgba(20,20,20,0.8);
    border-radius: 30px;
    height: 200px;
    width: 80px;
    margin: auto;
    transform: translateY(20%);
  }
  
  .mrojo{
    background-color: rgba(255,0,0,0.8);
    border-radius: 50%;
    height: 40px;
    width: 40px;
    margin: auto;
    transform: translateY(50%) translateX(50%);
  }
  .mamarillo{
    background-color: rgba(255,255,0,0.8);
    border-radius: 50%;
    height: 40px;
    width: 40px;
    margin: auto;
    transform: translateY(100%) translateX(50%);
  }
  .mverde{
    background-color: rgba(0,255,0,0.8);
    border-radius: 50%;
    height: 40px;
    width: 40px;
    margin: auto;
     transform: translateY(150%) translateX(50%);
  }

  h5{
    text-align: center;
    margin:auto;
  }
  h1{
    text-align:center;
    margin: auto;
  }